MRJ 2,2,5, encore

-anonyme-

Légende
26 Février 2001
66 286
2 673
j'ai, installé MRJ2,2,4
je suis avec OS 9,0,4 Francais
"on" me dit que je devrais installer MRJ 2,2,5 pour une fonctionalité type Banking office mais un autre "on" me dit que cela ne sert à rien car il est en Anglais ????
Merci de me dire
 

WebOliver

Propre en Horde
Club MacG
31 Janvier 2000
31 518
4 207
Plus là
Tu peux installer la 2.2.5 en anglais sans problème. En tout cas chez moi ça fonctionne. La version française est toujours la 2.2.4.